﻿.PartContent {
 display: inline-block;
 width: 960px;
 border-top: solid 1px #F1F2F2;
}

.PartContent h1, .PartContent h1 span {
 font-size: 24px;
 font-weight: normal;
 color: #212121;
 line-height: 175%;
 padding: 3px 0 13px 0;
}
.PartContent h2 {
 font-size: 18px;
 font-weight: normal;
 color: #212121;
 line-height: 135%;
 padding: 13px 0 3px 0;
}

.PartContent .Header
{
   display:block;
   background-color:#f2f2f2;
   padding: 5px;
   padding-left:10px;
   text-align:left;
   font-size:15px;
   font-weight:bold;
   color:#556b83;
}